var GetRandomn = 1;
function GetRandom(n){GetRandomn=Math.floor(Math.random()*n+1)}
 var a68=new Array();
var t68=new Array();
var ts68=new Array();
a68[0]="<span onclick=\"addHits68(0,12)\"><a href=\"/\" target=\"_blank\"><img  alt=\"ÎÄÕÂÆµµÀÒ³\"  border=\"0\"  height=100  width=250  src=\"/ads/250-100.gif\"></a></span>";
t68[0]=0;
ts68[0]="2011-1-2";
var temp68=new Array();
var k=0;
for(var i=0;i<a68.length;i++){
if (t68[i]==1){
if (checkDate68(ts68[i])){
	temp68[k++]=a68[i];
}
	}else{
 temp68[k++]=a68[i];
}
}
if (temp68.length>0){
GetRandom(temp68.length);
document.write(a68[GetRandomn-1]);
}
function addHits68(c,id){if(c==1){try{jQuery.getScript('http://127.0.0.1:81/plus/ajaxs.asp?action=HitsGuangGao&id='+id,function(){});}catch(e){}}}
function checkDate68(date_arr){
 var date=new Date();
 date_arr=date_arr.split("-");
var year=parseInt(date_arr[0]);
var month=parseInt(date_arr[1])-1;
var day=0;
if (date_arr[2].indexOf(" ")!=-1)
day=parseInt(date_arr[2].split(" ")[0]);
else
day=parseInt(date_arr[2]);
var date1=new Date(year,month,day);
if(date.valueOf()>date1.valueOf())
 return false;
else
 return true
}
